@charset "utf-8";
			
body 		{
				font-family:						Verdana, Geneva, sans-serif;
				font-size:							100%;
				background-image:					url(images/tile2.gif);
				background-repeat:					repeat-x;
				background-color:					#B7C7DE;
				
			}


#wrapper	{
			
				width:						 		960px;
				margin:						 		0 auto;
				background-color:					#FFF;
			}
			
#content	{	padding-left:						10px;
				padding-right:						10px;
			}
			
#concrete 	{	width:								300px;
				float:								left;
				padding:							5px;
}
				
.coloursection {
   				padding: 							10px;
}
.colourholder {
				float: 								left;
				margin: 							5px;
				width: 								128px;
}
.colourbox {
				height: 							100px;
				width: 								128px;
}
.colourname {
				float: 								left;
				font-size: 							0.5em;
}
.colourcode {
				float: 								right;
				font-size: 							0.5em;
			}

				
			
			
#stone		{
				width:								300px;
				float:								left;
				padding:							5px;
			}
			
#contact	{	width:								300px;
				float:								left;
				padding:							5px;
			}
			
#gallery	{	padding-left:						60px;
			}

#footer 	{
				height:								20px;
				text-align:							center;
				padding:							10px;
				font-size:							0.75em;
				clear:								both;
				background-color:					#B7C7DE;
		}

a:link{
				color:								#000;
				text-decoration:					none;																	
				border-bottom:						none;	
}

a:visited{
				color:								#000;
				text-decoration:					none;
				border-bottom:						none;
	}
	
a:hover {
				color:								#7996C2;
				}
				
.link	{
				text-align:							center;
				clear:								both;
				padding:							10px;
				font-size:							0.85em;
				}

.facebook	{
				float:								right;
				padding-right:						50px;
				}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 75%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }         
            
